spring:
  cloud:
    nacos:
      config:
        file-extension: yaml
        server-addr: 127.0.0.1:8848
        namespace: cd047569-9470-4dfb-8663-b113d01cd30f
        ext-config[0]:
          data-id: common-config.yaml
      discovery:
        server-addr: 127.0.0.1:8848
        namespace: cd047569-9470-4dfb-8663-b113d01cd30f

